Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 827709 - Review Request: levien-century-catalogue-fonts - century style font
Summary: Review Request: levien-century-catalogue-fonts - century style font
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AwaitingSubmitter
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2012-06-02 15:07 UTC by abdulkarimmemon
Modified: 2013-03-06 08:16 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-04 04:22:48 UTC


Attachments (Terms of Use)

Description abdulkarimmemon 2012-06-02 15:07:42 UTC
Spec URL: https://raw.github.com/techmaniack/levien-century-catalogue-fonts/master/levien-century-catalogue-fonts.spec
SRPM URL: https://github.com/techmaniack/levien-century-catalogue-fonts/raw/master/levien-century-catalogue-fonts-1.001-1.fc16.src.rpm

Hey! I'm new to packaging rpms and have just finished packaging this century style font after building the traditional GNU Hello package and i would appreciate a review so that i can get into Fedora.
Description: 
This font is currently the closest to release, with a decent glyph complement. It's a straightforward revival  of a somewhat forgotten, but handsome and utilitarian, font from the ATF collection. It's obviously very similar to the familiar Century Oldstyle, but with more refined proportions and stroke. This version is based on the 18pt from the 1923 catalog.

Fedora Account System Username:
techmaniack

Comment 1 Parag AN(पराग) 2012-06-04 11:59:13 UTC
I can sponsor you provided you will review other package submission and/or will add few more package reviews. When you will do any informal package review, please add that review bug number in this bugzilla. This will let me know that you are doing some reviews.

also please read the process of getting sponsored in packager group at https://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group

Look for new packages at http://fedoraproject.org/PackageReviewStatus/NEW.html

Comment 3 Parag AN(पराग) 2012-06-12 13:22:06 UTC
Hi techmaniack,
   Can you do some (say 3) informal package reviews in detail that will show that you get familiar with packaging guidelines?

Some people have given package review template that you can use while reviewing packages. See http://fedoraproject.org/wiki/User:Kevin/Review_Template and http://fedoraproject.org/wiki/User:Tibbs/Review_Template

Comment 4 Parag AN(पराग) 2012-06-29 14:21:32 UTC
any update here?

Comment 5 abdulkarimmemon 2012-07-06 17:12:43 UTC
Hey Parag,
 I was a bit involved in other stuff so couldn't do the reviews as you said.
I'll definitely try and give it a shot sometime next week.

Comment 6 Parag AN(पराग) 2013-02-05 13:04:09 UTC
We had enough waiting here. If reporter will not report in next 15 days with any updates, let's close this review.


Note You need to log in before you can comment on or make changes to this bug.